Layered Service Provider Is Outdated

  s99Raj 21:20 24 Aug 2007
Locked

A friend of mine is on Orange Broadband, which has been working fine till now.

The message that comes up is

"An installed layered service provider is outdated".

What does this mean, and what can we do about it?

  VoG II 21:24 24 Aug 2007

Found this click here - relevant?

  s99Raj 21:28 24 Aug 2007

Thanks for that, VoG.
Looks like Acrobat 8 could be the culprit.
I'll have a look at his computer tomorrow and see if I can uninstall it and do a reboot and see if it sorts things out.

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

OnePlus 5 review

See the work of famous artists playing with toys

iPad Pro 10.5in (2017) review

Comment faire une capture d’écran sur un Mac ?